/* Link and Theme Colors */

.view-products .views-field-nothing a, .view-related-products .views-field-nothing a {
    background-color: #0077b3;
}

a{

    color: #0077b3;

}


/* Links Hover Color */

a:hover{

    color: #2a6496;

}

/* Theme Font Color */

body{

    color: #000000 !important;
 
}

.view-products .views-field-body, .view-related-products .views-field-body {
    color: #000000;
}

.main-container {
    color: #000000;
}

.view-sidebar-blog .views-field-created {
    color: #000000;
}

.bottom {
    color: #000000;
}

.region-footer {
    color: #000000;
}

aside.col-sm-3 {
    color: #000000;
}

.view-sidebar-featured-products .views-field-field-special-feature {
    color: #000000;
}

.view-header span {
    color: #000000;
}

.view-services .views-field-nothing {
    color: #000000;
}

.view-home-items .views-field-body, .view-home-items .views-field-title {
    color: #000000;
}

/* Footer Background */

.bottom{

    background-color: #ffffff !important;

}

/* Headings Colors */

h1 a, h2 a, h3 a, h4 a, h5 a, h6 a {
    color: #2a6496 !important;
}

h1 , h2 , h3 , h4 , h5 , h6  {
    color: #2a6496;
}

.view-home-items .views-field-field-fontawesome-string {
    color: #2a6496;
}

.view-products .views-field-field-special-feature, .view-related-products .views-field-field-special-feature{

    color: #2a6496;

}